<@UF3V7CF4M> new `targetHierarchy` API is just su...
# eap
o
@Sebastian Sellmair [JB] new
targetHierarchy
API is just super cool, thx! ­čÖé But during my experiment here (https://github.com/whyoleg/ffi-kotlin/blob/52eb6a50d7b9e034fb8b09cc32e7e57a2e6ef68f/build-logic/src/main/kotlin/buildx-multiplatform.gradle.kts#L36) I found, that there is no
wasm
support there - is it possible to add it in 1.8.20, or only in 1.9.0?